- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions | Variables
QuattroSpreadsheet.cpp File Reference
`#include <stdlib.h>`
`#include <string.h>`
`#include <cmath>`
`#include <sstream>`
`#include <limits>`
`#include <stack>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WPSCell.h"`
`#include "WKSContentListener.h"`
`#include "WPSEntry.h"`
`#include "WPSFont.h"`
`#include "Quattro.h"`
`#include "QuattroSpreadsheet.h"`

## Classes
struct | QuattroSpreadsheetInternal::Style
| a class used to store a style of a cell in QuattroSpreadsheet More...
class | QuattroSpreadsheetInternal::StyleManager
| the style manager More...
class | QuattroSpreadsheetInternal::Cell
| a cellule of a Quattro spreadsheet More...
class | QuattroSpreadsheetInternal::Spreadsheet
| the spreadsheet of a WPS4Spreadsheet More...
struct | QuattroSpreadsheetInternal::State
| the state of QuattroSpreadsheet More...
struct | QuattroSpreadsheetInternal::Functions

## Namespaces
| QuattroSpreadsheetInternal

## Functions
std::ostream & | QuattroSpreadsheetInternal::operator<< (std::ostream &o, Style const &style)
| operator<< More...
std::ostream & | QuattroSpreadsheetInternal::operator<< (std::ostream &o, Cell const &cell)
| operator<< More...

## Variables
static Functions const | QuattroSpreadsheetInternal::s_listFunctions []